// 信息价类型
const mongoose = require('mongoose');

const Schema = mongoose.Schema;
const priceInfoClass = new Schema({
    ID: String,
    ParentID: String,
    NextSiblingID: String,
    name: String,
    areaID: String,
    libID: String
}, {versionKey: false});
mongoose.model('std_price_info_class', priceInfoClass, 'std_price_info_class');